Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005846 [JEDI VCL] 00 JVCL Components major always 2012-04-03 15:48 2012-09-10 14:15
Reporter revski View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.45
Summary 0005846: JvImage Disabled states not working correctly
Description Placing a JvImage control on a form and adding Default states, Enter States and Disabled states to the image.

When the control is disabled and the application run if you mouse over the control, the image state is changed to enter, and then upon mouse leaving the Default state is enabled.


i have attached an example application showing a JvImage in 3 Different scenarios.
Additional Information
Tags No tags attached.
Attached Files zip file icon JvImage Disabled State Tests.zip [^] (3,202,952 bytes) 2012-04-03 15:48

- Relationships

-  Notes
(0019846)
obones (administrator)
2012-06-11 17:25

Thanks for the demo project
(0019917)
obones (administrator)
2012-06-12 14:52

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2012-04-03 15:48 revski New Issue
2012-04-03 15:48 revski File Added: JvImage Disabled State Tests.zip
2012-06-11 17:25 obones Note Added: 0019846
2012-06-11 17:25 obones Status new => acknowledged
2012-06-12 14:52 obones Note Added: 0019917
2012-06-12 14:52 obones Status acknowledged => resolved
2012-06-12 14:52 obones Fixed in Version => Daily / SVN
2012-06-12 14:52 obones Resolution open => fixed
2012-06-12 14:52 obones Assigned To => obones
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker